@font-face {
    font-family: 'Brown Sugar';
    src: url("/font/Brown Sugar .ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url("/font/Montserrat-VariableFont_wght.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

:root {
    --titulo: 'Brown Sugar';
    --corpo-texto: 'Montserrat', sans-serif;
    --off-white: #FFFAEB;
    --preto: #000000;
    --rosa: #F7E8E8;
    --vermelho: #722626;
}

html, body {
    background-color: var(--rosa);
    margin: 0;
    padding: 0;
}
